Subject: [bug#34165] [PATCH] gnu: bitcoin-core: Make bitcoin-qt deterministic.

From: Efraim Flashner <[email-masked]>
Date: Sat, 26 Jan 2019 20:07:48 +0200

On Wed, Jan 23, 2019 at 03:41:43PM +0100, Ricardo Wurmus wrote:
> 
> 
> This is a bit unfortunate.  It seems to me that the original intent of
> the patch was to support SOURCE_DATE_EPOCH as the commit message
> mentions that variable’s specification.  Pity that it is now a custom Qt
> variable.
> 

We could just add it in to the gnu-build-system and set the variable in
all events. Or patch qt/qtbase to accept SOURCE_DATE_EPOCH in place of
their own variable.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted